<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/ab1993a11a.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="./styles/main.css">
    <title>Input Price</title>
</head>
<body>
    <div class="page-wrapper">
    <div class="input-wrapper">
    </div>
    </div>
    <script src="./scripts/script.js"></script>
</body>
</html>